python-jenkinsapi 0.1.11-4 source package in Ubuntu

Changelog

python-jenkinsapi (0.1.11-4) unstable; urgency=low


  * Closes: #684304 -- managed to depend on python 2.6 and 2.7 at
    the same time with overzealous use of ${python:Versions} in the
    control file.

 -- Al Stone <email address hidden>  Wed, 08 Aug 2012 10:40:55 -0600

Upload details

Uploaded by:
Al Stone on 2012-08-08
Uploaded to:
Sid
Original maintainer:
Al Stone
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-jenkinsapi_0.1.11-4.dsc 1.1 KiB ca2270e489e07ced6e6ea5503666cfac8ba905512790c080cdec546eba0419f2
python-jenkinsapi_0.1.11.orig.tar.gz 18.7 KiB d6e017a1c934d81756bdb3088412b798fc26e57dadb7770718b08920070914f3
python-jenkinsapi_0.1.11-4.debian.tar.gz 2.4 KiB 75320ba5543cd3c12ad5ca8d24280343da734a41474a0c29178c4877d2b3b271

Available diffs

No changes file available.

Binary packages built by this source

python-jenkinsapi: No summary available for python-jenkinsapi in ubuntu raring.

No description available for python-jenkinsapi in ubuntu raring.